caption: Choose what happens with user data after <ph name="LACROS_NAME">Lacros</ph>
  is disabled
default: none
desc: |-
  This setting decides how much user data is kept after <ph name="LACROS_NAME">Lacros</ph> is disabled.

        If the policy is set to <ph name="LACROS_BACKWARD_MIGRATION_NONE">none</ph> or unset, backward data migration is not performed.

        If the policy is set to <ph name="LACROS_BACKWARD_MIGRATION_KEEP_NONE">keep_none</ph>, all user data is removed. This is the safest option.

        If the policy is set to <ph name="LACROS_BACKWARD_MIGRATION_KEEP_SAFE_DATA">keep_safe_data</ph>, most user data is removed. Only browser independent files are kept (such as Downloads).

        If the policy is set to <ph name="LACROS_BACKWARD_MIGRATION_KEEP_ALL">keep_all</ph>, all user data is kept. This option has a high risk of failure, requiring a powerwash to recover.
example_value: keep_all
features:
  dynamic_refresh: false
  per_profile: false
items:
- caption: After <ph name="LACROS_NAME">Lacros</ph> is disabled, data migration is
    not performed. The <ph name="LACROS_NAME">Lacros</ph> folder is removed and users
    continue using the remaining data.
  name: none
  value: none
- caption: After <ph name="LACROS_NAME">Lacros</ph> is disabled, all user data is
    removed on next login.
  name: keep_none
  value: keep_none
- caption: After <ph name="LACROS_NAME">Lacros</ph> is disabled, we attempt to keep
    as much user data as possible, while removing all browser data.
  name: keep_safe_data
  value: keep_safe_data
- caption: After <ph name="LACROS_NAME">Lacros</ph> is disabled, we attempt to migrate
    all data.
  name: keep_all
  value: keep_all
owners:
- janagrill@google.com
- vsavu@google.com
schema:
  enum:
  - none
  - keep_none
  - keep_safe_data
  - keep_all
  type: string
supported_on:
- chrome_os:110-
tags: []
type: string-enum
